cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joerg Heinicke <joerg.heini...@gmx.de>
Subject Re: cvs commit: cocoon-2.0/lib/core xalan-2.5.1.jar xercesImpl-2.4.0.jar xml-apis.jar xalan-2.3.1.jar xercesImpl-2.0.0.jar
Date Wed, 04 Jun 2003 21:07:30 GMT
Though we will get again "endorsed lib problem" questions on the users 
list, I updated the XML lib jars to their latest releases as in Cocoon 
2.1. I hope nobody has something against this. At least we have a good 
explanation and solution for these issues now 
(http://wiki.cocoondev.org/Wiki.jsp?page=EndorsedLibsProblem). If the 
ParanoidCocooonServlet works ok only in Cocoon 2.1 a message shall be 
added to this wiki page.

But there is another reason for this mail: Now with the current XSLTC we 
can switch to it as default processor in 2.0 too, can't we?

And what about the using the treeprocessor as default in Cocoon 2.0? If 
it's on the same status as in 2.1, it seems to be stable enough - even 
for non-development/milestone releases.

Joerg

joerg@apache.org wrote:
> joerg       2003/06/04 13:50:51
> 
>   Modified:    lib      jars.xml
>                lib/core xml-apis.jar
>   Added:       lib/core xalan-2.5.1.jar xercesImpl-2.4.0.jar
>   Removed:     lib/core xalan-2.3.1.jar xercesImpl-2.0.0.jar
>   Log:
>   updating to latest Xalan 2.5.1 and Xerces 2.4.0 releases


Mime
View raw message